View Single Post
Old 2012-03-04, 20:41   #2
Dubslow
Basketry That Evening!
 
Dubslow's Avatar
 
"Bunslow the Bold"
Jun 2011
40<A<43 -89<O<-88

3·29·83 Posts
Default

Keep in mind that 11.10 is the most recent version, and 12.04 will be out in less than two months. If you can, I'd actually upgrade to 10.04; Unity is a piece of crap interface, and 10.04 will be supported longer than 11.04, as the former is an LTS.

Whether or not your current installation is maintained or not shouldn't affect the upgrade process; however, as I recall, you can only update one version at a time, and 9.10 is not maintained either.

I did just find the "alternate install"; it seems that that's what you want to do a proper upgrade. Again, I'd recommend 10.04, because it will be supported longer than 11.04.

http://releases.ubuntu.com/lucid/
Dubslow is offline   Reply With Quote